Subject: Note on Summary of Amino Acids Question

From: Tong Peng <[email-masked]>
Date: Thu, 31 Oct 1996 13:37:19 -0500 (EST)

Hi, Dear collegues,

I just sent a summary of answers to my question about Amino acids to this
list. I should have mentioned that the summary only contains replies sent
directly to me. There are also many replies to the question sent to the
CCL list, those I didn't repeat in my summary. And my sincere thanks are
to all who gave me help.

Tong Peng